@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap");

* {
  margin: 0;
  padding: 0;
}

body {
  font-family: "Open Sans";
  font-weight: 700;
  background-color: #9c835f;
}

.back {
  font-size: 3em;
  color: #724c21;
}

.navigation {
  font-size: 30px;
  font-weight: bolder;
  color: #724c21;
}

.pilihan {
  background: #c4c4c4;
  border-radius: 30px;
}

.imgPlayer,
.imgComp {
  width: 100px;
  height: auto;
  display: block;
}

.imgPlayer,
.refresh {
  cursor: pointer;
}

.result {
  width: 280px;
  height: 130px;
  margin-top: 170px;
  font-size: 100px;
  line-height: 196px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #bd0000;
}

.hasil {
  width: 100%;
  border-radius: 10px;
  font: 600 30px "sans-serif";
  text-align: center;
  padding: 35px;
  box-sizing: border-box;
  color: #fff;
  transform: rotate(-28.87deg);
}

.refresh {
  width: 71px;
  height: 71px;
  margin-left: -70px;
  margin-top: -40px;
}
